# UART device port where Bluetooth controller is attached
UartPort = /dev/ttymxc4

# Firmware patch file location
FwPatchFilePath = /vendor/firmware/bluetooth/bcm4339
FwPatchFileName = BCM4335C0.ZP.hcd
